
Redmine - Defect #5427

pre tags bugs

2010-05-03 09:10 - Stanislav Stankov

Status: Closed Start date: 2010-05-03

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

   <premiumUser>123</premiumUser>

History

#1 - 2010-05-03 09:11 - Stanislav Stankov

Ops it is fix in this version, please close the ticket.

#2 - 2010-05-03 09:11 - Stanislav Stankov

- % Done changed from 0 to 100

#3 - 2010-05-03 10:35 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

#4 - 2011-10-25 12:48 - Allen Monaghan

SPAM
